.cookie {
    position: absolute;
    z-index: 9;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: .25rem 1.38rem .25rem 1.63rem;
    width: 100%;
    text-align: center;
    background: rgba(190, 141, 85, 0.6);
    box-shadow: 15px 15px 14px rgba(35, 61, 87, 0.4);
    backdrop-filter: blur(40px);
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 0.94rem;
    letter-spacing: 0.15em;
    width: 100%;
    color: #FFFFFF;
    display: none;
    justify-content: space-between;
    align-items: center;
    &.visible {
        display: flex;
    }
    &__link {
        color: #FFFFFF;
        text-decoration: underline;
    }
    &__text {
        width: calc(100% - 2.75rem);
    }
    &__close {
        width: 1.75rem;
        height: 1.75rem;
        display: block;
        margin-left: 1rem;
        &__icon {
            width: 100%;
            height: 100%;
            stroke: #fff;
        }
    }
}